Auth0

Client library for the Auth0 API.
auth00.1.10
platforms: android,ios,windows8
$ cordova plugin add com.auth0.sdk

DEPRECATED

This plugin is deprecated. You no longer need a Phonegap plugin to be able to use Phonegap with Auth0. Please read this tutorial to learn how the new integration works

If you would like to see the source of this repository, please check the source history.